/*
* Global Styles, Georgia Southern University Web Templates
* Author: Rebekah Hickey, Web Team
* Last updated: 1/2/18
*/

/* ACCESSIBILITY */
#skip a {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
 
#skip a:focus {
	position:static;
	width:auto;
	height:auto;
} 

/* MASTHEAD */
#headerwrap .container {font-family: Cabin, Arial, Helvetica, sans-serif;}
#headerwrap {background-color:#041e42;}
#header{ height:auto; position: relative;padding: 10px 0;}
#header_right{margin:0;}
#headerbox, #headerbox a , #nav-top-links, #nav-top-links  a {color:#F7F7F7; text-decoration: none;font-weight:400;}
#headerbox, #nav-top-links {font-size: 12px;}
#headerbox a:hover , #nav-top-links  a:hover{text-decoration: underline;}

/* Emergency Alert Bar Feb 2017 */
.gs-alert-bar.gs-alert {
  background-color: transparent;
  width:auto;
  text-align: center;
  clear: both;
  padding: 50px 15px 8px;
  color: #FFF;
  font-size: 1.75em;
}
.gs-alert-bar.gs-alert.red > div, .gs-alert-bar.gs-alert.red > p{
	text-align:center;
}
.gs-alert-bar.gs-alert p {
	font-size:1.15em;
	line-height:1.4em;
	
}
.gs-alert-bar.gs-alert a {
  color: inherit;
  text-decoration: none; 
}
.gs-alert-bar.gs-alert a:hover,
.gs-alert-bar.gs-alert a:focus,
.gs-alert-bar.gs-alert a:active {
  text-decoration: underline;
}
.gs-alert-bar.gs-alert.red {
  background-color: #E40203;
}
.gs-alert-bar.gs-alert.blue {
  background-color: #d9edf7;
  color: #041e42;
}
.gs-alert-bar.gs-alert.blue a {
  color: #041e42;
}
.gs-alert-bar.gs-alert.green {
  background-color: #dff0d8;
  color: #3c763d;
}
.gs-alert-bar.gs-alert.green a {
  color: #3c763d;
}
.gs-alert-bar.gs-alert.yellow {
  background-color: #F9C234;
  color: #000;
}
.gs-alert-bar.gs-alert.yellow a {
  color: #000;
}

/* GLOBAL NAVIGATION */
#nav-top {
	background-color: transparent;
	padding: 8px 0;
	color: white;
}

#nav-top #logo {
	margin-bottom: 5px;	
}
#nav-top #logo img {	
	max-width:100%;
	max-height:40px;
}	
#nav-top-links {
	text-align: right;
	font-size: 1em;
	padding-top:0px;
	margin-left:0;
	margin-top:8px;
}
#nav-top-links a {
	padding: 0 7px;
}
#googlesearch {
	margin-left:0;
}		
#searchbox {	
	border:1px solid #fff;
	padding: 3px 5px;
	color: #FFF;	
	background-color:transparent;
	height: auto;
	width: 118px;
	margin-right:1px;
}
#googlesearch .btn.btn-sm {
	background-color:transparent;
	border:1px solid #fff;
	padding: 1px 4px;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	color:#fff;
}
#googlesearch .btn.btn-sm:hover,  #googlesearch .btn.btn-sm:active {
	background-color:#fff;	
	color:#041e42;
}
		
#search-glyph {
	color: #FFF;
	opacity:.8;
	position: absolute;
	right: 20px;
	top: 5px;
	font-size: 1em;
}
		
#nav-top-links a:link, #nav-top-links a:visited {
	color: #FFF;
	opacity:.8;
}

#nav-top-links a:hover {
	color: #A99260;
	text-decoration:none;	
}

#nav-bottom {
	background-color: #041e42;
	width: 100%;
	z-index: 1000;
	box-shadow:0;
	height: auto;
}
		
#nav-bottom	nav {
	font-size: .9em;
	background-color: transparent;
	box-shadow:0;
	border: none;
	min-height: 35px;
	border-radius: 0;
}
			
#nav-bottom	nav	button.navbar-toggle {
	height: 40px;
	width: 45px;
}
			
#nav-bottom	nav .navbar-header {
	color: white;
	display:none;
}
			
#nav-bottom	nav	#eagle-head {
	display:none;
	padding: 8px 10px 8px 10px;
}

#nav-bottom	nav	#eagle-head:hover {
	background-color: #041e42;
}
				
#nav-bottom	nav	#eagle-head	img {
	height: 25px;
}
				

#nav-bottom	nav .navbar-nav > li > a {
	padding:8px 15px;
	color: #FFFFFF;
	text-decoration:none;
	font-size:1.15em;
}
			
#nav-bottom	nav	.navbar-nav #nav-button-applynow {
	background-color:#00679A;
}
			
#nav-bottom	nav	#mobile-logo {
	float: left;	
	padding: 10px;
}

#nav-bottom	nav #mobile-logo img { height: 35px; }

.nav.navbar-nav {
    list-style: none outside none;
	margin:0;
}

.navbar-nav > li {    
	margin:0;
	padding:0;
}

.nav-button {
	color: white;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
		
}
	
.nav-button	a.nav-toggle:link, .nav-button	a.nav-toggle:visited {
	color: white;
}
		
.nav-button	a.nav-toggle:hover, .nav-button	a.nav-toggle:active {
	text-decoration: none;
}
		

.nav-button.open .nav-toggle {
	background-color: #00679A;
}
	
.nav-button.open li { 
	text-shadow: none; 
}
	
.nav-button.open:nth-child(1) {
		
	}
	
.nav-button.open:hover, .nav-button.open:active, .nav-button.open:visited {
	background-color: #00679A !important;
	text-decoration: none;
}
.dropdown-header {
	color:#A99260;
}	
.dropdown-menu {
	margin-top: 0px;
	border-radius: 0 0px 5px 5px;
}
.dropdown-menu li { padding-left: 0px;margin-bottom:0; } 
.dropdown-menu li a { padding: 4px 25px;text-decoration:none;color:#041e42;}
.dropdown-menu li a:hover, .dropdown-menu li a:focus {
			color:#A99260;
			background-color:none;
			text-decoration:none;
			}					
.dropdown-menu li.dropdown-header {padding: 5px 15px;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #A99260;
}
.caret {  
  border-right: 3px solid transparent;
  border-left: 3px solid transparent;
}

#nav-button-applynow {
	background-color: none;
}
.dropdown.apply {
    background-color: #A99260;
}


/* QUICK LINKS*/
.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 1;  
}
.close:hover,
.close:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 1;  
}
button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}

#quicklinks-panel {
	font-size: .9em;
	background-color: #E9E4DA;
	border-bottom: 5px solid #A99260;
	border-top: 2px solid #A99260;
	position: relative;		
	top:0;
	width: 100%;
	z-index: 99;
	display: none;
	padding-bottom: 0;
}
	
#quicklinks-panel .quicklinks-close {	
	cursor: pointer;
}
#quicklinks-panel .quicklinks-close	img { 
	width: 30px;
	opacity: 1;
	margin-top: -10px;
}
#quicklinks-panel .quicklinks-close .tooltip {
	margin-top: 10px;
}
		
#quicklinks-panel img {
		padding-top: 20px;
	}
	
#quicklinks-panel h5 {
	color: #041e42;
	font-size: 1.4em;
}
		
#quicklinks-panel h5 a:link, #quicklinks-panel h5 a:visited {
	color: #041e42;
}
	
#quicklinks-panel ul {
	list-style: none;
	padding: 0;
	margin-left:0;
}

#quicklinks-panel ul  li{
	font-size:.9em;
}
		
#quicklinks-panel ul	a:link, #quicklinks-panel ul a:visited {
	color:#041e42;
	text-decoration:none;
}

#quicklinks-panel ul	a:hover {
	text-decoration:underline;
}

/* GLOBAL FOOTER */
footer#global {
	font-family: Cabin, Arial, Helvetica, sans-serif;
	background:#041e42;
	padding: 25px 0;
	color: white;
	font-size:1.1em;
	line-height:1.5em;
}


footer#global h6, footer#global .subhead {
	color: #A99260;
	font-size: 1em;
	text-transform: uppercase;
	margin: 0 0 5px 0;
	font-weight:bold;
}

footer#global a, footer#global a:link {		
	color: #FFF;
	text-decoration:none;
}
footer#global a:hover {
	text-decoration:none;
	color: #A99260;
}

footer#global a:visited {
	color: #FFF;
	text-decoration: underline;
}
footer#global h6, footer#global h6 a, footer#global h6 a:link {
	color: #A99260!important;	
}
footer#global h6 a:hover {
	color: #fff;	
}
footer#global p.campus {
	margin-bottom:2px;	
}
footer#global ul {
	margin:0;
	padding:0;
	list-style-type:none;
	
}
footer#global ul  li {
	margin-bottom: 8px;
	line-height: 1.2em;
}

footer#global ul li a {
	font-size:1em;
	color: #FFF;
	text-decoration: none;
}

footer#global ul li a:visited {
	color: #FFF;
}

footer#global ul li a:hover {
	text-decoration: underline;
	color:#A99260;
}			

footer#global .social img {		
	padding: 5px 10px 5px 0; 
}

footer#global .social img:hover {		
	opacity: .5;
}

/* WP TEMPLATE ADJUSTMENTS */
#page-container {margin-top:15px;margin-bottom:15px;}
	

/* MEDIA QUERIES */
@media only screen and (max-width: 959px) {
	#nav-top { padding:5px 0;}
	#nav-top-links {margin-left:0;}
	#googlesearch {margin:5px 0 10px 0;}
	.nav .caret {display:none;}
	

}

@media only screen and (max-width: 767px) {
	#nav-bottom	nav .navbar-header {
		color: white;
		display:block;
	}
	
	
}

@media only screen and (min-width:641px) and (max-width:768px){

}
